namespace Cassette.Extensions;

public static class TimeSpanExtensions
{
    public static string ReadableDuration(this TimeSpan duration)
    {
        return $"{Math.Truncate(duration.TotalMinutes)}:{duration.Seconds:00}";
    }
}
